" Folder" = " Ordner";
"Comments for %@" = "Kommentare für %@";

" old" = " alt";
" copy" = " Kopie";

"Archive" = "Archive";

#UI strings (need to be moved)
"name prefix" = "Namenspräfix'";
" has requested a return receipt for this archive.  Contact information and instructions appear below." = " hat eine Rückbestätigung für dieses Archiv angefordert.  Kontaktinformationen und Anweisungen werden unten angezeigt.";
"A user" = "Ein Anwender";
"Return Receipt Request" = "Anforderung für Empfangsbestätigung";

"Select a destination for %@:" = "Wählen Sie einen Zielspeicherort für %@ aus:";
"Select a location for the segment %@:" = "Wählen Sie eine Position für Segment %@:";

"Select a destination for the converted archive:" = "Wählen Sie eine Zielposition für das konvertierte Archiv:";

"Select a destination for expansion:" = "Wählen Sie eine Zielposition für die Expandierung:";

"The item %@ already exists in this location." = "Das Objekt %@ existiert bereits an dieser Position.";
